body {background-color: #cc9966;
 	  }
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	font-size: large;
}
li	{
		font-size: large;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #993333;
}
h2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #993333;
}
h3	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #993333;
}

a:link, a:visited, a:active {
	font-weight: bold;
	color: #663300;
	text-decoration: underline;
	cursor: hand;
}
					
a:hover {
   font-weight: bold;
   color: #663300;
   text-decoration: none;
   cursor: hand;
   background: #E3C8AC;
}
style16 {
    font-weight: bold;
    color: #993333
}
style17 {
color: #993333;
  font-size: large
}
style18 {
 color: #993333;
  font-size: x-large
}
style19 {
	font-size: xx-large;
	color: #993333
}
links	{
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 2px;
}